Bug 241495 - calendar crashes when starting evolution.
calendar crashes when starting evolution.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
6
i386 Linux
low Severity urgent
: ---
: ---
Assigned To: Milan Crha
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-26 14:50 EDT by peter patnaude
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-04 23:46:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
bug-buddy results. (711 bytes, text/plain)
2007-05-26 14:50 EDT, peter patnaude
no flags Details
this email causes evolution to crash. (24.66 KB, application/octet-stream)
2007-06-15 16:07 EDT, peter patnaude
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 443219 None None None Never

  None (edit)
Description peter patnaude 2007-05-26 14:50:19 EDT
Description of problem:
The other day I was reading my emails.  When I clicked on the 12th email I
received an error that the calendar application has crashed.  Now when I start
evolution the crash occurs.  I am unable to read my eamils.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.start evolution.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 peter patnaude 2007-05-26 14:50:19 EDT
Created attachment 155503 [details]
bug-buddy results.
Comment 2 peter patnaude 2007-05-26 14:58:42 EDT
Comment on attachment 155503 [details]
bug-buddy results.

>CalDAV Eplugin starting up ...
>** (evolution:3590): DEBUG: mailto URL command: evolution --component=mail %s
>** (evolution:3590): DEBUG: mailto URL program: evolution
>libnm_glib_nm_state_cb: dbus returned an error.
>  (org.freedesktop.DBus.Error.ServiceUnknown) The name org.freedesktop.NetworkManager was not provided by any .service files
>
>** (bug-buddy:3606): WARNING **: Couldn't load icon for Open Folder
>
>warning: the debug information found in "/usr/lib/debug//usr/lib/libnm_glib.so.0.0.0.debug" does not match "/usr/lib/libnm_glib.so.0" (CRC mismatch).
>
>
>warning: the debug information found in "/usr/lib/debug//usr/lib/libstdc++.so.6.0.8.debug" does not match "/usr/lib/libstdc++.so.6" (CRC mismatch).
>

Distribution: Fedora Core release 6 (Zod)
Gnome Release: 2.16.3 2007-01-31 (Red Hat, Inc)
BugBuddy Version: 2.16.0

System: Linux 2.6.20-1.2948.fc6 #1 SMP Fri Apr 27 18:53:15 EDT 2007 i686
X Vendor: The X.Org Foundation
X Vendor Release: 70101000
Selinux: Enforcing
Accessibility: Disabled

Memory status: size: 239902720 vsize: 0 resident: 239902720 share: 0 rss:
27111424 rss_rlim: 0
CPU usage: start_time: 1180203284 rtime: 0 utime: 129 stime: 0 cutime:111
cstime: 0 timeout: 18 it_real_value: 0 frequency: 0

Backtrace was generated from '/usr/bin/evolution'

(no debugging symbols found)
Using host libthread_db library "/lib/libthread_db.so.1".
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
[Thread debugging using libthread_db enabled]
[New Thread -1208993568 (LWP 3112)]
[New Thread -1403819120 (LWP 3166)]
[New Thread -1392936048 (LWP 3165)]
[New Thread -1382446192 (LWP 3164)]
[New Thread -1371956336 (LWP 3163)]
[New Thread -1294967920 (LWP 3141)]
[New Thread -1284084848 (LWP 3140)]
[New Thread -1273594992 (LWP 3137)]
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
0x005f7402 in __kernel_vsyscall ()
#0  0x005f7402 in __kernel_vsyscall ()
#1  0x4cdd8cbb in waitpid () from /lib/libpthread.so.0
#2  0x4b0c3cf6 in gnome_gtk_module_info_get () from /usr/lib/libgnomeui-2.so.0
#3  0x0805da59 in POA_GNOME_Evolution_DataServer_InterfaceCheck__fini ()
#4  <signal handler called>
#5  0x4b25581a in html_frame_new () from /usr/lib/libgtkhtml-3.8.so.15
#6  0x4b255cee in html_frameset_type_init ()
   from /usr/lib/libgtkhtml-3.8.so.15
#7  0x4b231550 in html_object_calc_size () from /usr/lib/libgtkhtml-3.8.so.15
#8  0x4b231591 in html_object_calc_size () from /usr/lib/libgtkhtml-3.8.so.15
#9  0x4b23170f in html_object_calc_preferred_width ()
   from /usr/lib/libgtkhtml-3.8.so.15
#10 0x4b202986 in html_clueflow_get_halignment ()
   from /usr/lib/libgtkhtml-3.8.so.15
#11 0x4b23170f in html_object_calc_preferred_width ()
   from /usr/lib/libgtkhtml-3.8.so.15
#12 0x4b1fe2ff in html_clue_type_init () from /usr/lib/libgtkhtml-3.8.so.15
#13 0x4b205960 in html_cluev_type_init () from /usr/lib/libgtkhtml-3.8.so.15
#14 0x4b2453ab in html_table_cell_type_init ()
   from /usr/lib/libgtkhtml-3.8.so.15
#15 0x4b23170f in html_object_calc_preferred_width ()
   from /usr/lib/libgtkhtml-3.8.so.15
#16 0x4b240547 in html_table_type_init () from /usr/lib/libgtkhtml-3.8.so.15
#17 0x4b240a0b in html_table_type_init () from /usr/lib/libgtkhtml-3.8.so.15
#18 0x4b2316df in html_object_calc_min_width ()
   from /usr/lib/libgtkhtml-3.8.so.15
#19 0x4b2028ff in html_clueflow_get_halignment ()
   from /usr/lib/libgtkhtml-3.8.so.15
#20 0x4b2316df in html_object_calc_min_width ()
   from /usr/lib/libgtkhtml-3.8.so.15
#21 0x4b1fe2af in html_clue_type_init () from /usr/lib/libgtkhtml-3.8.so.15
#22 0x4b2059c0 in html_cluev_type_init () from /usr/lib/libgtkhtml-3.8.so.15
#23 0x4b244876 in html_table_cell_get_fixed_width ()
   from /usr/lib/libgtkhtml-3.8.so.15
#24 0x4b2316df in html_object_calc_min_width ()
   from /usr/lib/libgtkhtml-3.8.so.15
#25 0x4b245365 in html_table_cell_type_init ()
   from /usr/lib/libgtkhtml-3.8.so.15
#26 0x4b23170f in html_object_calc_preferred_width ()
   from /usr/lib/libgtkhtml-3.8.so.15
#27 0x4b240547 in html_table_type_init () from /usr/lib/libgtkhtml-3.8.so.15
#28 0x4b240a0b in html_table_type_init () from /usr/lib/libgtkhtml-3.8.so.15
#29 0x4b2316df in html_object_calc_min_width ()
   from /usr/lib/libgtkhtml-3.8.so.15
#30 0x4b242b81 in html_table_type_init () from /usr/lib/libgtkhtml-3.8.so.15
#31 0x4b2315ff in html_object_set_max_width ()
   from /usr/lib/libgtkhtml-3.8.so.15
#32 0x4b202a1f in html_clueflow_get_halignment ()
   from /usr/lib/libgtkhtml-3.8.so.15
#33 0x4b2315ff in html_object_set_max_width ()
   from /usr/lib/libgtkhtml-3.8.so.15
#34 0x4b2060a6 in html_cluev_type_init () from /usr/lib/libgtkhtml-3.8.so.15
#35 0x4b2315ff in html_object_set_max_width ()
   from /usr/lib/libgtkhtml-3.8.so.15
#36 0x4b221e53 in html_engine_calc_size () from /usr/lib/libgtkhtml-3.8.so.15
#37 0x4b223e61 in html_engine_update_focus_if_necessary ()
   from /usr/lib/libgtkhtml-3.8.so.15
#38 0x4b2242d2 in html_engine_update_focus_if_necessary ()
   from /usr/lib/libgtkhtml-3.8.so.15
#39 0x4b224b58 in html_engine_set_editable ()
   from /usr/lib/libgtkhtml-3.8.so.15
#40 0x4b1ebc68 in gtk_html_stream_close () from /usr/lib/libgtkhtml-3.8.so.15
#41 0x0032c206 in em_html_stream_new ()
   from /usr/lib/evolution/2.8/components/libevolution-mail.so
#42 0x0033b6dd in em_sync_stream_get_type ()
   from /usr/lib/evolution/2.8/components/libevolution-mail.so
#43 0x4f354bad in g_io_channel_unix_get_fd () from /lib/libglib-2.0.so.0
#44 0x4f32b442 in g_main_context_dispatch () from /lib/libglib-2.0.so.0
#45 0x4f32e41f in g_main_context_check () from /lib/libglib-2.0.so.0
#46 0x4f32e7c9 in g_main_loop_run () from /lib/libglib-2.0.so.0
#47 0x4f9bea23 in bonobo_main () from /usr/lib/libbonobo-2.so.0
#48 0x0805d887 in POA_GNOME_Evolution_DataServer_InterfaceCheck__fini ()
#49 0x4cc73f2c in __libc_start_main () from /lib/libc.so.6
#50 0x0804f271 in ?? ()

Thread 8 (Thread -1273594992 (LWP 3137)):
#0  0x005f7402 in __kernel_vsyscall ()
No symbol table info available.
#1  0x4cdd8cbb in waitpid () from /lib/libpthread.so.0
No symbol table info available.
#2  0x00d2ac29 in ?? ()
   from /usr/lib/evolution/2.8/plugins/liborg-gnome-sa-junk-plugin.so
No symbol table info available.
#3  0x00d2afb2 in ?? ()
   from /usr/lib/evolution/2.8/plugins/liborg-gnome-sa-junk-plugin.so
No symbol table info available.
#4  0x00d2b675 in ?? ()
   from /usr/lib/evolution/2.8/plugins/liborg-gnome-sa-junk-plugin.so
No symbol table info available.
#5  0x00d2baea in em_junk_sa_check_junk ()
   from /usr/lib/evolution/2.8/plugins/liborg-gnome-sa-junk-plugin.so
No symbol table info available.
#6  0x4b323456 in e_plugin_hook_register_type ()
   from /usr/lib/evolution/2.8/libeutil.so.0
No symbol table info available.
#7  0x4b322cc1 in e_plugin_invoke () from /usr/lib/evolution/2.8/libeutil.so.0
No symbol table info available.
#8  0x0032daaf in em_junk_hook_get_type ()
   from /usr/lib/evolution/2.8/components/libevolution-mail.so
No symbol table info available.
#9  0x432163f0 in camel_junk_plugin_check_junk ()
   from /usr/lib/libcamel-1.2.so.0
No symbol table info available.
#10 0x4286dd23 in camel_filter_search_match ()
   from /usr/lib/libcamel-provider-1.2.so.8
No symbol table info available.
#11 0x431b1b41 in e_sexp_term_eval () from /usr/lib/libedataserver-1.2.so.7
No symbol table info available.
#12 0x431b1c10 in e_sexp_eval () from /usr/lib/libedataserver-1.2.so.7
No symbol table info available.
#13 0x4286db92 in camel_filter_search_match ()
   from /usr/lib/libcamel-provider-1.2.so.8
No symbol table info available.
#14 0x4286b3ad in camel_filter_driver_filter_message ()
   from /usr/lib/libcamel-provider-1.2.so.8
No symbol table info available.
#15 0x4286bc6f in camel_filter_driver_filter_folder ()
   from /usr/lib/libcamel-provider-1.2.so.8
No symbol table info available.
#16 0x0034fb36 in mail_fetch_mail ()
   from /usr/lib/evolution/2.8/components/libevolution-mail.so
No symbol table info available.
#17 0x0034fe37 in mail_fetch_mail ()
   from /usr/lib/evolution/2.8/components/libevolution-mail.so
No symbol table info available.
#18 0x0034aa15 in mail_enable_stop ()
   from /usr/lib/evolution/2.8/components/libevolution-mail.so
No symbol table info available.
#19 0x431afde4 in e_msgport_reply () from /usr/lib/libedataserver-1.2.so.7
No symbol table info available.
#20 0x4cdd13db in start_thread () from /lib/libpthread.so.0
No symbol table info available.
#21 0x4cd2b26e in clone () from /lib/libc.so.6
No symbol table info available.

Thread 7 (Thread -1284084848 (LWP 3140)):
#0  0x005f7402 in __kernel_vsyscall ()
No symbol table info available.
#1  0x4cd216d3 in poll () from /lib/libc.so.6
No symbol table info available.
#2  0x4f32e453 in g_main_context_check () from /lib/libglib-2.0.so.0
No symbol table info available.
#3  0x4f32e7c9 in g_main_loop_run () from /lib/libglib-2.0.so.0
No symbol table info available.
#4  0x4f940624 in libnm_glib_init () from /usr/lib/libnm_glib.so.0
No symbol table info available.
#5  0x4f34929f in g_thread_create_full () from /lib/libglib-2.0.so.0
No symbol table info available.
#6  0x4cdd13db in start_thread () from /lib/libpthread.so.0
No symbol table info available.
#7  0x4cd2b26e in clone () from /lib/libc.so.6
No symbol table info available.

Thread 6 (Thread -1294967920 (LWP 3141)):
#0  0x005f7402 in __kernel_vsyscall ()
No symbol table info available.
#1  0x4cdd51a6 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/libpthread.so.0
No symbol table info available.
#2  0x4f30e4d2 in g_async_queue_sort () from /lib/libglib-2.0.so.0
No symbol table info available.
#3  0x431af7ab in e_msgport_wait () from /usr/lib/libedataserver-1.2.so.7
No symbol table info available.
#4  0x0033b3cb in em_sync_stream_get_type ()
   from /usr/lib/evolution/2.8/components/libevolution-mail.so
No symbol table info available.
#5  0x0033b4a5 in em_sync_stream_get_type ()
   from /usr/lib/evolution/2.8/components/libevolution-mail.so
No symbol table info available.
#6  0x43236e31 in camel_stream_close () from /usr/lib/libcamel-1.2.so.0
No symbol table info available.
#7  0x0032c1c4 in em_html_stream_new ()
   from /usr/lib/evolution/2.8/components/libevolution-mail.so
No symbol table info available.
#8  0x43230082 in camel_object_unref () from /usr/lib/libcamel-1.2.so.0
No symbol table info available.
#9  0x00325eca in em_format_html_new ()
   from /usr/lib/evolution/2.8/components/libevolution-mail.so
No symbol table info available.
#10 0x0034aa15 in mail_enable_stop ()
   from /usr/lib/evolution/2.8/components/libevolution-mail.so
No symbol table info available.
#11 0x431afde4 in e_msgport_reply () from /usr/lib/libedataserver-1.2.so.7
No symbol table info available.
#12 0x4cdd13db in start_thread () from /lib/libpthread.so.0
No symbol table info available.
#13 0x4cd2b26e in clone () from /lib/libc.so.6
No symbol table info available.

Thread 5 (Thread -1371956336 (LWP 3163)):
#0  0x005f7402 in __kernel_vsyscall ()
No symbol table info available.
#1  0x4cdd51a6 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/libpthread.so.0
No symbol table info available.
#2  0x4f30e4d2 in g_async_queue_sort () from /lib/libglib-2.0.so.0
No symbol table info available.
#3  0x431af7ab in e_msgport_wait () from /usr/lib/libedataserver-1.2.so.7
No symbol table info available.
#4  0x431afe39 in e_msgport_reply () from /usr/lib/libedataserver-1.2.so.7
No symbol table info available.
#5  0x4cdd13db in start_thread () from /lib/libpthread.so.0
No symbol table info available.
#6  0x4cd2b26e in clone () from /lib/libc.so.6
No symbol table info available.

Thread 4 (Thread -1382446192 (LWP 3164)):
#0  0x005f7402 in __kernel_vsyscall ()
No symbol table info available.
#1  0x4cdd51a6 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/libpthread.so.0
No symbol table info available.
#2  0x4f30e4d2 in g_async_queue_sort () from /lib/libglib-2.0.so.0
No symbol table info available.
#3  0x431af7ab in e_msgport_wait () from /usr/lib/libedataserver-1.2.so.7
No symbol table info available.
#4  0x431afe39 in e_msgport_reply () from /usr/lib/libedataserver-1.2.so.7
No symbol table info available.
#5  0x4cdd13db in start_thread () from /lib/libpthread.so.0
No symbol table info available.
#6  0x4cd2b26e in clone () from /lib/libc.so.6
No symbol table info available.

Thread 3 (Thread -1392936048 (LWP 3165)):
#0  0x005f7402 in __kernel_vsyscall ()
No symbol table info available.
#1  0x4cdd51a6 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/libpthread.so.0
No symbol table info available.
#2  0x4f30e4d2 in g_async_queue_sort () from /lib/libglib-2.0.so.0
No symbol table info available.
#3  0x431af7ab in e_msgport_wait () from /usr/lib/libedataserver-1.2.so.7
No symbol table info available.
#4  0x431afe39 in e_msgport_reply () from /usr/lib/libedataserver-1.2.so.7
No symbol table info available.
#5  0x4cdd13db in start_thread () from /lib/libpthread.so.0
No symbol table info available.
#6  0x4cd2b26e in clone () from /lib/libc.so.6
No symbol table info available.

Thread 2 (Thread -1403819120 (LWP 3166)):
#0  0x005f7402 in __kernel_vsyscall ()
No symbol table info available.
#1  0x4cd216d3 in poll () from /lib/libc.so.6
No symbol table info available.
#2  0x4f32e453 in g_main_context_check () from /lib/libglib-2.0.so.0
No symbol table info available.
#3  0x4f32e7c9 in g_main_loop_run () from /lib/libglib-2.0.so.0
No symbol table info available.
#4  0x4f97f390 in link_set_io_thread () from /usr/lib/libORBit-2.so.0
No symbol table info available.
#5  0x4f34929f in g_thread_create_full () from /lib/libglib-2.0.so.0
No symbol table info available.
#6  0x4cdd13db in start_thread () from /lib/libpthread.so.0
No symbol table info available.
#7  0x4cd2b26e in clone () from /lib/libc.so.6
No symbol table info available.

Thread 1 (Thread -1208993568 (LWP 3112)):
#0  0x005f7402 in __kernel_vsyscall ()
No symbol table info available.
#1  0x4cdd8cbb in waitpid () from /lib/libpthread.so.0
No symbol table info available.
#2  0x4b0c3cf6 in gnome_gtk_module_info_get () from /usr/lib/libgnomeui-2.so.0
No symbol table info available.
#3  0x0805da59 in POA_GNOME_Evolution_DataServer_InterfaceCheck__fini ()
No symbol table info available.
#4  <signal handler called>
No symbol table info available.
#5  0x4b25581a in html_frame_new () from /usr/lib/libgtkhtml-3.8.so.15
No symbol table info available.
#6  0x4b255cee in html_frameset_type_init ()
   from /usr/lib/libgtkhtml-3.8.so.15
No symbol table info available.
#7  0x4b231550 in html_object_calc_size () from /usr/lib/libgtkhtml-3.8.so.15
No symbol table info available.
#8  0x4b231591 in html_object_calc_size () from /usr/lib/libgtkhtml-3.8.so.15
No symbol table info available.
#9  0x4b23170f in html_object_calc_preferred_width ()
   from /usr/lib/libgtkhtml-3.8.so.15
No symbol table info available.
#10 0x4b202986 in html_clueflow_get_halignment ()
   from /usr/lib/libgtkhtml-3.8.so.15
No symbol table info available.
#11 0x4b23170f in html_object_calc_preferred_width ()
   from /usr/lib/libgtkhtml-3.8.so.15
No symbol table info available.
#12 0x4b1fe2ff in html_clue_type_init () from /usr/lib/libgtkhtml-3.8.so.15
No symbol table info available.
#13 0x4b205960 in html_cluev_type_init () from /usr/lib/libgtkhtml-3.8.so.15
No symbol table info available.
#14 0x4b2453ab in html_table_cell_type_init ()
   from /usr/lib/libgtkhtml-3.8.so.15
No symbol table info available.
#15 0x4b23170f in html_object_calc_preferred_width ()
   from /usr/lib/libgtkhtml-3.8.so.15
No symbol table info available.
#16 0x4b240547 in html_table_type_init () from /usr/lib/libgtkhtml-3.8.so.15
No symbol table info available.
#17 0x4b240a0b in html_table_type_init () from /usr/lib/libgtkhtml-3.8.so.15
No symbol table info available.
#18 0x4b2316df in html_object_calc_min_width ()
   from /usr/lib/libgtkhtml-3.8.so.15
No symbol table info available.
#19 0x4b2028ff in html_clueflow_get_halignment ()
   from /usr/lib/libgtkhtml-3.8.so.15
No symbol table info available.
#20 0x4b2316df in html_object_calc_min_width ()
   from /usr/lib/libgtkhtml-3.8.so.15
No symbol table info available.
#21 0x4b1fe2af in html_clue_type_init () from /usr/lib/libgtkhtml-3.8.so.15
No symbol table info available.
#22 0x4b2059c0 in html_cluev_type_init () from /usr/lib/libgtkhtml-3.8.so.15
No symbol table info available.
#23 0x4b244876 in html_table_cell_get_fixed_width ()
   from /usr/lib/libgtkhtml-3.8.so.15
No symbol table info available.
#24 0x4b2316df in html_object_calc_min_width ()
   from /usr/lib/libgtkhtml-3.8.so.15
No symbol table info available.
#25 0x4b245365 in html_table_cell_type_init ()
   from /usr/lib/libgtkhtml-3.8.so.15
No symbol table info available.
#26 0x4b23170f in html_object_calc_preferred_width ()
   from /usr/lib/libgtkhtml-3.8.so.15
No symbol table info available.
#27 0x4b240547 in html_table_type_init () from /usr/lib/libgtkhtml-3.8.so.15
No symbol table info available.
#28 0x4b240a0b in html_table_type_init () from /usr/lib/libgtkhtml-3.8.so.15
No symbol table info available.
#29 0x4b2316df in html_object_calc_min_width ()
   from /usr/lib/libgtkhtml-3.8.so.15
No symbol table info available.
#30 0x4b242b81 in html_table_type_init () from /usr/lib/libgtkhtml-3.8.so.15
No symbol table info available.
#31 0x4b2315ff in html_object_set_max_width ()
   from /usr/lib/libgtkhtml-3.8.so.15
No symbol table info available.
#32 0x4b202a1f in html_clueflow_get_halignment ()
   from /usr/lib/libgtkhtml-3.8.so.15
No symbol table info available.
#33 0x4b2315ff in html_object_set_max_width ()
   from /usr/lib/libgtkhtml-3.8.so.15
No symbol table info available.
#34 0x4b2060a6 in html_cluev_type_init () from /usr/lib/libgtkhtml-3.8.so.15
No symbol table info available.
#35 0x4b2315ff in html_object_set_max_width ()
   from /usr/lib/libgtkhtml-3.8.so.15
No symbol table info available.
#36 0x4b221e53 in html_engine_calc_size () from /usr/lib/libgtkhtml-3.8.so.15
No symbol table info available.
#37 0x4b223e61 in html_engine_update_focus_if_necessary ()
   from /usr/lib/libgtkhtml-3.8.so.15
No symbol table info available.
#38 0x4b2242d2 in html_engine_update_focus_if_necessary ()
   from /usr/lib/libgtkhtml-3.8.so.15
No symbol table info available.
#39 0x4b224b58 in html_engine_set_editable ()
   from /usr/lib/libgtkhtml-3.8.so.15
No symbol table info available.
#40 0x4b1ebc68 in gtk_html_stream_close () from /usr/lib/libgtkhtml-3.8.so.15
No symbol table info available.
#41 0x0032c206 in em_html_stream_new ()
   from /usr/lib/evolution/2.8/components/libevolution-mail.so
No symbol table info available.
#42 0x0033b6dd in em_sync_stream_get_type ()
   from /usr/lib/evolution/2.8/components/libevolution-mail.so
No symbol table info available.
#43 0x4f354bad in g_io_channel_unix_get_fd () from /lib/libglib-2.0.so.0
No symbol table info available.
#44 0x4f32b442 in g_main_context_dispatch () from /lib/libglib-2.0.so.0
No symbol table info available.
#45 0x4f32e41f in g_main_context_check () from /lib/libglib-2.0.so.0
No symbol table info available.
#46 0x4f32e7c9 in g_main_loop_run () from /lib/libglib-2.0.so.0
No symbol table info available.
#47 0x4f9bea23 in bonobo_main () from /usr/lib/libbonobo-2.so.0
No symbol table info available.
#48 0x0805d887 in POA_GNOME_Evolution_DataServer_InterfaceCheck__fini ()
No symbol table info available.
#49 0x4cc73f2c in __libc_start_main () from /lib/libc.so.6
No symbol table info available.
#50 0x0804f271 in ?? ()
No symbol table info available.
#0  0x005f7402 in __kernel_vsyscall ()


----------- .xsession-errors ---------------------
** Message: Could not connect to power manager: Could not get owner of name
'org.gnome.PowerManager': no such name
Loading "installonlyn" plugin
CalDAV Eplugin starting up ...
** (evolution:3112): DEBUG: mailto URL command: evolution --component=mail %s
** (evolution:3112): DEBUG: mailto URL program: evolution
libnm_glib_nm_state_cb: dbus returned an error.
  (org.freedesktop.DBus.Error.ServiceUnknown) The name
org.freedesktop.NetworkManager was not provided by any .service files
** (bug-buddy:3168): WARNING **: Couldn't load icon for Open Folder
warning: the debug information found in
"/usr/lib/debug//usr/lib/libnm_glib.so.0.0.0.debug" does not match
"/usr/lib/libnm_glib.so.0" (CRC mismatch).
warning: the debug information found in
"/usr/lib/debug//usr/lib/libstdc++.so.6.0.8.debug" does not match
"/usr/lib/libstdc++.so.6" (CRC mismatch).
--------------------------------------------------
Comment 3 Matthew Barnes 2007-06-13 10:58:40 EDT
Thanks for the bug report.  Are you still seeing this problem with Evolution
2.10 in Fedora 7?  If so, can I ask you to install the following debuginfo
packages and post another backtrace from Bug Buddy?

   evolution-debuginfo
   gtkhtml3-debuginfo
   gtk2-debuginfo
   glib2-debuginfo
Comment 4 peter patnaude 2007-06-13 19:33:46 EDT
Hello,

  I had to add the debuginfo to my REPO search in Yum.  I found the three files
(didn't notice the gtk2-debuginfo request until now) and loaded them.  I checked
my email and calendar again crashed.  I then checked the update tab in yum and
found 5 more debbug files and loaded them.
  I clicked on email and it is now working.  Closed it and reopended it and it
is working.
  I am trying to burn the FC7 DVD.  Looks like they are not making CDs anymore.
 This is my first time burning a DVD.  I haven't figured out how to do it yet.  

  Thanks for the assistance.
Comment 5 Milan Crha 2007-06-15 07:04:37 EDT
Hello Peter,
it looks for me like a problem with particular mail, maybe in HTML with inner
frames. Could you try to look over your Inbox and search for that mail? I think
when you will have chosen to display HTML mails (in Edit->Preferences->Mail
preferences, tab "HTML mail" and down there in section "Plain text mode" will be
chosen "Show HTML if present" then it will be fine; if you don't see this
option, then you don't have enabled plugin "Prefer plain-text" and then it
behaves like we need) and also turn on a preview panel, then after that you
could try display your messages one by one, and on one it may crash. (Maybe it's
some mail you've got that day it crashes for the first time.)

It will be great if you find that particular message and attach it here (of
course only if it isn't containing any sensitive data). You will have then a
problem with Evolution, because it will remember last selected message and then
crash again in startup, so you will need to turnoff preview pane, which you
could do with gconf-editor, go to /apps/evolution/mail/display and uncheck
"show_preview" key. Then the Evolution would start without preview pane and you
could change to other message and turn preview pane again.

How to burn F7 DVD I'm not sure, even if there is any special difference between
burning CD and DVD (except other kind of disk and writer), but try to search for
something like "how to burn fedora 7 dvd" or something similar.
Comment 6 peter patnaude 2007-06-15 16:07:31 EDT
Created attachment 157154 [details]
this email causes evolution to crash.
Comment 7 peter patnaude 2007-06-15 21:13:46 EDT
Hello,

  I did have HTML turned on.  I went through my emails and found the above
attachment was the one causing evolution to crash.  I was able to click on
another email when evolution started to prevent it from crashing.  I changed my
preference to plain text only and was able to save the email.

  This was the first time i burnt a DVD.  After creating about 20 fragile
frisbees I was able to burn on a verbatim DVD-R.  I have upgraded to FC-7.

  Thanks for your assistance.
Comment 8 Milan Crha 2007-06-18 10:38:33 EDT
The upstream bug has been fixed in 2.11.4, which is now in Rawhide.  It will
also be fixed in 2.10.3, which should land in Fedora 7 shortly after its
scheduled release date of July 4.
Comment 9 Matthew Barnes 2007-10-04 23:46:31 EDT
Closing as RAWHIDE based on comment #8.  Feel free to re-open this bug if you
still encounter the problem in Evolution 2.12.0 or later.

Note You need to log in before you can comment on or make changes to this bug.